.footer {
  &-block {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
    margin-bottom: 60px;
  }
  &-logo {

    width: 305px;
    padding-right: 10px;

    &__item {
      display: flex;
      align-items: center;
    }

    &__item:hover .footer-logo__img{
      background-position: -10px -71px;
    }

    &__img {
      display: inline-block;
      height: 41px;
      width: 43px;
      /*overflow: hidden;*/
      background-image: url("../img/logo-forkio.png");
      background-position: -10px -10px;
    }


    &__title {
      display: inline-block;
      margin-left: 17px;
      text-transform: uppercase;
      font-family: 'Montserrat', sans-serif;
      font-size: 24px;

      &_black {
        color: #333333;
      }

      &_violet {
        color: #8d81ac;
      }

    }

    &__subtitle {
      font-family: 'Montserrat', sans-serif;
      font-size: 14px;
      color: #848e97;
      /*width: 305px;*/
      margin-top: 20px;
    }
  }

  &-navigation {
    width: 130px;
    padding-right: 10px;

    &__title {
      font-family: 'Montserrat', sans-serif;
      font-size: 16px;
      color: #323232;
      margin-bottom: 25px;
    }

    &__item {
      margin-bottom: 10px;
    }

    &__link {
      display: inline-block;
      font-family: 'Montserrat', sans-serif;
      font-size: 15px;
      line-height: 15px;
      color: #8d81ac;
      border-bottom: 1px solid #fff;
      &:hover {
        border-bottom: 1px solid #8d81ac;
      }
    }


  }

  &-contacts {
    width: 225px;
    padding-right: 10px;
    &__phone {
      font-family: 'Montserrat', sans-serif;
      font-size: 30px;
      line-height: 30px;
      color: #3f3f3f;
      font-weight: 700;
      margin-bottom: 13px;
    }

    &__work {
      font-family: 'Montserrat', sans-serif;
      font-size: 12px;
      color: #848e97;
      font-weight: 700;
      text-transform: uppercase;
      margin-bottom: 34px;
    }

    &__city {
      font-family: 'Montserrat', sans-serif;
      font-size: 16px;
      color: #323232;
      margin-bottom: 18px;
    }

    &__address {
      font-family: 'Montserrat', sans-serif;
      font-size: 14px;
      color: #848e97;
    }
  }

  &-info {
    width: 310px;
    padding-right: 10px;
    &__title {
      font-family: 'Montserrat', sans-serif;
      font-size: 16px;
      color: #323232;
      margin-bottom: 25px;
    }

    &__subtitle {
      font-family: 'Montserrat', sans-serif;
      font-size: 14px;
      color: #848e97;
    }
  }
}
